<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/main_tab_min_height">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="@dimen/main_tab_min_height"
        android:layout_centerVertical="true">

        <View
            android:id="@+id/underline_view"
            android:layout_width="@dimen/main_tab_min_width"
            android:layout_height="@dimen/dimen_dp3"
            android:layout_alignParentBottom="true"
            android:background="@color/hf_grey01" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/assignedTab_textView"
                style="@style/font_notosans_b_18dp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="@string/main_tab_mine" />

            <View
                android:layout_width="@dimen/dimen_dp23"
                android:layout_height="@dimen/main_tab_min_height" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/requestTab_textView"
                style="@style/font_notosans_b_18dp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="@string/main_tab_reqeust" />
        </LinearLayout>
    </RelativeLayout>
</RelativeLayout>